<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.5" maxVersion="1.7" type="org.netbeans.modules.form.forminfo.JDialogFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="2"/>
    <Property name="title" type="java.lang.String" resourceKey="Form.title"/>
    <Property name="modal" type="boolean" value="true"/>
    <Property name="name" type="java.lang.String" value="Form" noResource="true"/>
    <Property name="resizable" type="boolean" value="false"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="false"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <Component id="labelInstruction" min="-2" max="-2" attributes="0"/>
              <EmptySpace pref="132" max="32767" attributes="0"/>
          </Group>
          <Group type="102" alignment="1" attributes="0">
              <EmptySpace pref="172" max="32767" attributes="0"/>
              <Component id="buttonValidate" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="buttonCancel" min="-2" max="-2" attributes="0"/>
          </Group>
          <Group type="102" alignment="0" attributes="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="labelY" alignment="0" min="-2" max="-2" attributes="0"/>
                  <Component id="labelX" alignment="0" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="textFieldX" alignment="0" pref="276" max="32767" attributes="0"/>
                  <Component id="textFieldY" alignment="0" pref="276" max="32767" attributes="0"/>
              </Group>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <Component id="labelInstruction" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="labelX" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="textFieldX" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="labelY" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="textFieldY" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace max="32767" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="buttonCancel" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="buttonValidate" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="javax.swing.JLabel" name="labelInstruction">
      <Properties>
        <Property name="text" type="java.lang.String" resourceKey="labelInstruction.text"/>
        <Property name="name" type="java.lang.String" value="labelInstruction" noResource="true"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="buttonCancel">
      <Properties>
        <Property name="text" type="java.lang.String" resourceKey="buttonCancel.text"/>
        <Property name="name" type="java.lang.String" value="buttonCancel" noResource="true"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="buttonCancelActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JButton" name="buttonValidate">
      <Properties>
        <Property name="text" type="java.lang.String" resourceKey="buttonValidate.text"/>
        <Property name="name" type="java.lang.String" value="buttonValidate" noResource="true"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="buttonValidateActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JLabel" name="labelX">
      <Properties>
        <Property name="text" type="java.lang.String" resourceKey="labelX.text"/>
        <Property name="name" type="java.lang.String" value="labelX" noResource="true"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="labelY">
      <Properties>
        <Property name="text" type="java.lang.String" resourceKey="labelY.text"/>
        <Property name="name" type="java.lang.String" value="labelY" noResource="true"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="textFieldX">
      <Properties>
        <Property name="text" type="java.lang.String" resourceKey="textFieldX.text"/>
        <Property name="name" type="java.lang.String" value="textFieldX" noResource="true"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="textFieldY">
      <Properties>
        <Property name="text" type="java.lang.String" resourceKey="textFieldY.text"/>
        <Property name="name" type="java.lang.String" value="textFieldY" noResource="true"/>
      </Properties>
    </Component>
  </SubComponents>
</Form>
